#include "ys32md211.h"
#define PORT_LED                  GPIOF                    //??
#define PIN_LED                   GPIO_Pin_1               //??
#define LED_TOGGLE                (PORT_LED->ODR ^= PIN_LED)

void IO_Configuration(void);
void key_process(void);
uint8_t read_key_state(void);
void clr_key_state(void);
